Hlavní navigace

Bezpečnostní chyba v editoru GIMP

Sdílet

Kamil Pošvic 16. 11. 2009

Tento měsíc se objevila bezpečnostní chyba v oblíbeném editoru rastrové grafiky GIMP. Secunia Research ji objevila ve funkci ReadImage() v pluginu pro práci s BMP. Chyba mohla být zneužita pro vzdálené spuštění cizího kódu.

Chyba byla nahlášena 2. listopadu a již za týden se na ni objevila oprava v GIT. Problém se primárně týká verze 2.6.7, ale ovlivněny mohou být i další verze.

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.